import * as React from 'react';
import { ButtonBaseProps } from '@material-ui/core/ButtonBase';
interface Props extends ButtonBaseProps {
    type?: 'submit' | 'reset' | 'button';
    children?: React.ReactNode;
    className?: string;
    focusRipple?: boolean;
    buttonRef?: React.Ref<unknown>;
    centerRipple?: boolean;
    disabled?: boolean;
    disableRipple?: boolean;
    disableTouchRipple?: boolean;
    focusVisibleClassName?: string;
    onFocusVisible?: React.FocusEventHandler<any>;
}
declare function MuiButtonBase(props: Props): JSX.Element;
export default MuiButtonBase;
