import * as React from 'react';
import { FormHelperTextProps } from '@material-ui/core/FormHelperText';
interface IFormHelperTextProps extends FormHelperTextProps {
    variant?: 'standard' | 'outlined' | 'filled';
    required?: boolean;
    disabled?: boolean;
    error?: boolean;
    filled?: boolean;
    focused?: boolean;
    component?: React.ElementType<React.HTMLAttributes<HTMLParagraphElement>>;
    margin?: 'dense';
}
declare const FormHelperTextComponent: React.FunctionComponent<IFormHelperTextProps>;
export default FormHelperTextComponent;
