import * as React from 'react';
import { HiddenProps } from '@material-ui/core/Hidden';
interface IHiddenProps extends HiddenProps {
    in?: boolean;
    timeout?: number | {
        enter?: number;
        exit?: number;
    };
    implementation?: 'js' | 'css';
    lgDown?: boolean;
    lgUp?: boolean;
    mdDown?: boolean;
    mdUp?: boolean;
    smDown?: boolean;
    smUp?: boolean;
    xlDown?: boolean;
    xlUp?: boolean;
    xsDown?: boolean;
    xsUp?: boolean;
}
declare const HiddenComponent: React.FunctionComponent<IHiddenProps>;
export default HiddenComponent;
