import * as React from 'react';
import { ListItemProps } from '@material-ui/core/ListItem';
interface IListItemProps {
    children?: React.ReactNode;
    alignItems?: 'flex-start' | 'center';
    autoFocus?: boolean;
    button?: boolean;
    ContainerComponent?: React.ElementType<React.HTMLAttributes<HTMLDivElement>>;
    ContainerProps?: React.HTMLAttributes<HTMLDivElement>;
    dense?: boolean;
    disabled?: boolean;
    disableGutters?: boolean;
    divider?: boolean;
    focusVisibleClassName?: string;
    selected?: boolean;
    onClick?: any;
    className?: any;
}
declare const ListItemComponent: React.FunctionComponent<IListItemProps & ListItemProps>;
export default ListItemComponent;
