import * as React from 'react';
import { SnackbarProps } from '@material-ui/core/Snackbar';
interface ISnackbarProps extends SnackbarProps {
    open: boolean;
    onClose?: any;
    anchorOrigin?: {
        horizontal: 'left' | 'center' | 'right';
        vertical: 'top' | 'bottom';
    };
    autoHideDuration?: number;
    onExited?: any;
    action?: any;
    message?: any;
}
declare const SnackbarComponent: React.FunctionComponent<ISnackbarProps>;
export default SnackbarComponent;
