import * as React from 'react';
import Box,{BoxProps} from '@material-ui/core/Box';

interface IBoxComponentProps extends BoxProps {
	component?: React.ElementType;
	clone?: boolean;
}

const BoxComponent: React.FunctionComponent<IBoxComponentProps> = props => {
  return <Box  {...props}>{props.children}</Box >;
};
export default BoxComponent;
