import * as React from 'react';
import Breadcrumbs,{BreadcrumbsProps} from '@material-ui/core/Breadcrumbs';

interface IBreadCrumbsComponentProps extends BreadcrumbsProps {
	itemsAfterCollapse?: number;
    itemsBeforeCollapse?: number;
    maxItems?: number;
    separator?: React.ReactNode;
}

const BreadcrumbsComponent: React.FunctionComponent<IBreadCrumbsComponentProps> = props => {
  return <Breadcrumbs {...props} aria-label="breadcrumb">{props.children}</Breadcrumbs>;
};
export default BreadcrumbsComponent;
