import * as React from 'react';
import Card, { CardProps } from '@material-ui/core/Card';

interface ICardProps extends CardProps {
	raised?: boolean;
}

export const SimpleCard: React.FunctionComponent<ICardProps> = (props) => {
  return <Card {...props} >{props.children}</Card>
};


export default SimpleCard;