import * as React from 'react';
import CardActions, {CardActionsProps} from '@material-ui/core/CardActions';

interface ICardActionsProps extends CardActionsProps {
  children?: any;
  disableSpacing?: boolean;
}


export const SimpleCardAction: React.FunctionComponent<ICardActionsProps> = (props) => {
  return <CardActions {...props} >{props.children}</CardActions>
};


export default SimpleCardAction;