import * as React from 'react';
import CardHeader,{CardHeaderProps} from '@material-ui/core/CardHeader';

interface ICardHeaderComponentProps extends CardHeaderProps {
	action?: React.ReactNode;
  avatar?: React.ReactNode;
  component?: React.ElementType<React.HTMLAttributes<HTMLDivElement>>;
  disableTypography?: boolean;
  subheader?: React.ReactNode;
  title?: React.ReactNode;
}

const CardHeaderComponent: React.FunctionComponent<ICardHeaderComponentProps> = props => {
  return <CardHeader {...props} />;
};
export default CardHeaderComponent;
