import * as React from 'react';
import Collapse, {CollapseProps}   from '@material-ui/core/Collapse';

interface ICollapseProps extends CollapseProps  {
   children?: React.ReactNode;
  collapsedHeight?: string | number;
}

const CollapseComponent: React.FunctionComponent<ICollapseProps> = props => {
     return <Collapse {...props}>{props.children}</Collapse  >;
};

export default CollapseComponent;
