import * as React from 'react';
import Container, {ContainerProps}   from '@material-ui/core/Container';

interface IContainerProps extends ContainerProps  {
   component?: React.ElementType<React.HTMLAttributes<HTMLDivElement>>;
  disableGutters?: boolean;
  fixed?: boolean;
  maxWidth?: 'xs' | 'sm' | 'md' | 'lg' | 'xl' | false;
}

const ContainerComponent: React.FunctionComponent<IContainerProps> = props => {
  return <Container {...props}>{props.children}</Container>;
};
export default ContainerComponent;
