import * as React from 'react';
import CssBaseline, {CssBaselineProps}   from '@material-ui/core/CssBaseline';

interface ICssBaselineProps extends CssBaselineProps  {
   children?: React.ReactElement;
}

const CssBaselineComponent: React.FunctionComponent<ICssBaselineProps> = props => {
     return <CssBaseline {...props}/>;
};

export default CssBaselineComponent;
