import * as React from 'react';
import Dialog, { DialogProps } from '@material-ui/core/Dialog';


interface dialogProps extends DialogProps {
children?: React.ReactNode;
  fullScreen?: boolean;
  fullWidth?: boolean;
  maxWidth?: 'xs' | 'sm' | 'md' | 'lg' | 'xl' | false;
  scroll?: 'body' | 'paper';
}

const SimpleDialog: React.FunctionComponent<dialogProps> = (props) => {
  return <Dialog {...props}>{props.children}</Dialog>
};


export default SimpleDialog;