import * as React from 'react';
import DialogContent, { DialogContentProps } from '@material-ui/core/DialogContent';


interface dialogProps extends DialogContentProps {
	dividers?: boolean;
}

const SimpleDialog: React.FunctionComponent<dialogProps> = (props) => {
  return <DialogContent {...props}>{props.children}</DialogContent>
};


export default SimpleDialog;