import * as React from 'react';
import DialogTitle, { DialogTitleProps } from '@material-ui/core/DialogTitle';


interface dialogProps extends DialogTitleProps {
  disableTypography?: boolean;
}

const SimpleDialog: React.FunctionComponent<dialogProps> = (props) => {
  return <DialogTitle {...props}>{props.children}</DialogTitle>
};


export default SimpleDialog;