import * as React from 'react';
import Divider,{DividerProps} from '@material-ui/core/Divider';


interface IDividerComponentProps extends DividerProps {
	component?: React.ElementType
	 absolute?: boolean;
    light?: boolean;
    orientation?: 'horizontal' | 'vertical';
    variant?: 'fullWidth' | 'inset' | 'middle';
}

const DividerComponent: React.FunctionComponent<IDividerComponentProps> = props => {
  return <Divider {...props} />;
};
export default DividerComponent;
