import * as React from 'react';
import FormControlLabel, {FormControlLabelProps} from '@material-ui/core/FormControlLabel';

interface IFormControlLabelProps extends FormControlLabelProps  {
	labelPlacement?: 'end' | 'start' | 'top' | 'bottom'
	name?: string
	value	?: any
	disabled	?:  boolean
	checked?: boolean;
	control: React.ReactElement;
	inputRef?: React.Ref<any>;
	label: React.ReactNode;
	onChange?: (event: React.ChangeEvent<{}>, checked: boolean) => void;
}

const FormControlLabelComponent: React.FunctionComponent<IFormControlLabelProps > = props => {
     return <FormControlLabel {...props}/>;
};

export default FormControlLabelComponent;
