import * as React from 'react';
import FormGroup, {FormGroupProps} from '@material-ui/core/FormGroup';

interface IFormGroupProps extends FormGroupProps  {
  row?:	boolean
}

const FormGroupComponent: React.FunctionComponent<IFormGroupProps > = props => {
     return <FormGroup {...props}>{props.children}</FormGroup>;
};

export default FormGroupComponent;
