import * as React from 'react';
import GridListTile,{GridListTileProps} from '@material-ui/core/GridListTile';

interface IGridListTileComponentProps extends GridListTileProps {
	cols?: number;
  component?: React.ElementType<React.HTMLAttributes<HTMLLIElement>>;
  rows?: number;
}

const GridListTileComponent: React.FunctionComponent<IGridListTileComponentProps> = props => {
  return <GridListTile  {...props}>{props.children}</GridListTile >;
};
export default GridListTileComponent;
