import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import InputAdornment, {InputAdornmentProps} from '@material-ui/core/InputAdornment';

const color = {
  primaryColor :' #31AFC4',
  secondaryColor :' #FF0000',
};

const styles = {

};

interface IInputAdornmentProps {
  children ?: React.ReactNode
  disablePointerEvents ?: boolean
  disableTypography	?: boolean
  position?: 'start'  | 'end'
  variant	?: 'standard'  | 'outlined'  | 'filled'
}

const InputAdornmentComponent: React.FunctionComponent<IInputAdornmentProps & InputAdornmentProps > = props => {
     return <InputAdornment {...props}>{props.children}</InputAdornment>;
};

export default InputAdornmentComponent;
