import * as React from 'react';
import ListItemAvatar,{ListItemAvatarProps} from '@material-ui/core/ListItemAvatar';

interface IListItemAvatarComponentProps extends ListItemAvatarProps {
}

const ListItemAvatarComponent: React.FunctionComponent<IListItemAvatarComponentProps> = props => {
  return (
    <ListItemAvatar>
      {props.children}
    </ListItemAvatar>
  );
};
export default ListItemAvatarComponent;
