import * as React from 'react';
import ListItemIcon,{ListItemIconProps} from '@material-ui/core/ListItemIcon';

interface IListItemIconComponentProps extends ListItemIconProps {
	children: React.ReactElement;
}

const ListItemIconComponent: React.FunctionComponent<IListItemIconComponentProps> = props => {
  return <ListItemIcon {...props}>{props.children}</ListItemIcon>;
};
export default ListItemIconComponent;
