import * as React from 'react';
import ListSubheader,{ListSubheaderProps} from '@material-ui/core/ListSubheader';

interface IListSubHeaderComponentProps extends ListSubheaderProps {
    children ?: any,
    component ?: string
    color?: 'default' | 'primary' | 'inherit';
    disableGutters?: boolean;
    disableSticky?: boolean;
    inset?: boolean;
}

const ListSubHeaderComponent: React.FunctionComponent<IListSubHeaderComponentProps> = props => {
  return <ListSubheader {...props}>{props.children}</ListSubheader>;
};
export default ListSubHeaderComponent;
