import * as React from 'react';
import { MuiPickersUtilsProvider} from '@material-ui/pickers';

interface IDatePickerProps {
  utils: object,
  children : any
}

const MuiPickerComponent: React.FunctionComponent<IDatePickerProps> = props => {
     return <MuiPickersUtilsProvider {...props}>{props.children}</MuiPickersUtilsProvider>
};

export default MuiPickerComponent;

