import * as React from 'react';
import Popover,{PopoverProps} from '@material-ui/core/Popover';

interface IPopoverComponentProps extends PopoverProps {
 children?: React.ReactNode;
  placement?: 'bottom-end'
  | 'bottom-start'
  | 'bottom'
  | 'left-end'
  | 'left-start'
  | 'left'
  | 'right-end'
  | 'right-start'
  | 'right'
  | 'top-end'
  | 'top-start'
  | 'top';
}

const PopoverComponent: React.FunctionComponent<IPopoverComponentProps> = props => {
  return (
    <Popover
      {...props}
    >
      {props.children}
    </Popover>
  );
};
export default PopoverComponent;
