import * as React from 'react';
import Portal, {PortalProps} from '@material-ui/core/Portal';

interface IPortalProps extends PortalProps  {
  disablePortal ?: boolean
   children?: React.ReactNode;
  container?: React.ReactInstance | (() => React.ReactInstance | null) | null;
  onRendered?: () => void;
}

const PortalComponent: React.FunctionComponent<IPortalProps > = props => {
     return <Portal {...props}>{props.children}</Portal>;
};

export default PortalComponent;
