import * as React from 'react';
import RootRef, {RootRefProps} from '@material-ui/core/RootRef';

interface IRootRefProps extends RootRefProps  {
     children: any
     rootRef :any
}

const RootRefComponent: React.FunctionComponent<IRootRefProps > = props => {
     return <RootRef {...props}>{props.children}</RootRef>;
};

export default RootRefComponent;
