import * as React from 'react';
import Slide, {SlideProps} from '@material-ui/core/Slide';

interface ISlideProps extends SlideProps  {
  timeout?: number | { enter?: number, exit?: number }
  in?: boolean
  direction: 'left' | 'right' | 'up' | 'down';
}

const SlideComponent: React.FunctionComponent<ISlideProps > = props => {
     return <Slide {...props}>{props.children}</Slide>;
};

export default SlideComponent;
