import * as React from 'react';
import TableCell,{TableCellProps} from '@material-ui/core/TableCell';

interface ITableCellComponentProps extends TableCellProps {

}

const TableCellComponent: React.FunctionComponent<ITableCellComponentProps> = props => {
  return <TableCell {...props} >{props.children}</TableCell>;
};
export default TableCellComponent;
