import * as React from 'react';
import TableRow,{TableRowBaseProps} from '@material-ui/core/TableRow';

interface ITableRowComponentProps extends TableRowBaseProps {
  children: any;
  selected?: boolean
}

const TableRowComponent: React.FunctionComponent<ITableRowComponentProps> = props => {
  return <TableRow {...props}>{props.children}</TableRow>;
};
export default TableRowComponent;
