import * as React from 'react';
import TreeItem,{TreeItemProps} from '@material-ui/lab/TreeItem';

interface ITreeItemComponentProps extends TreeItemProps {}

const TreeItemComponent: React.FunctionComponent<ITreeItemComponentProps> = props => {
  return <TreeItem {...props}>{props.children}</TreeItem>;
};

export default TreeItemComponent;
