import * as React from 'react';
import Zoom, {ZoomProps} from '@material-ui/core/Zoom';

interface IZoomProps extends ZoomProps  {
  in?: boolean
  timeout ?:	number| { enter?: number, exit?: number }
}

const ZoomComponent: React.FunctionComponent<IZoomProps > = props => {
     return <Zoom {...props}>{props.children}</Zoom>;
};

export default ZoomComponent;
