import * as React from 'react';
interface Props {
    renderInput: (params: object) => React.ReactNode;
    ChipProps?: object;
    closeIcon?: React.ReactNode;
    clearText?: string;
    closeText?: string;
    disabled?: boolean;
    disablePortal?: boolean;
    forcePopupIcon?: true | false | 'auto';
    ListboxComponent?: React.ComponentType<React.HTMLAttributes<HTMLElement>>;
    ListboxProps?: object;
    loading?: boolean;
    loadingText?: React.ReactNode;
    noOptionsText?: React.ReactNode;
    openText?: string;
    popupIcon?: React.ReactNode;
    id?: string;
    debug?: boolean;
    disableCloseOnSelect?: boolean;
    clearOnEscape?: boolean;
    disableClearable?: boolean;
    includeInputInList?: boolean;
    onChange?: (event: object, value: any) => void;
    disableListWrap?: boolean;
    disableOpenOnFocus?: boolean;
    autoHighlight?: boolean;
}
declare const AutoCompleteComponent: React.FunctionComponent<Props>;
export default AutoCompleteComponent;
