import * as React from 'react';
import { AvatarProps } from '@material-ui/core/Avatar';
interface IAvatarProps extends AvatarProps {
    children?: React.ReactNode;
    alt?: string;
    imgProps?: React.ImgHTMLAttributes<HTMLImageElement>;
    sizes?: string;
    src?: string;
    srcSet?: string;
    variant?: 'circle' | 'rounded' | 'square';
}
declare const AvatarComponent: React.FunctionComponent<IAvatarProps>;
export default AvatarComponent;
