import * as React from 'react';
import { ButtonGroupProps } from '@material-ui/core/ButtonGroup';
interface Props extends ButtonGroupProps {
    type?: 'submit' | 'reset' | 'button';
    children: React.ReactNode;
    className?: string;
    orientation?: 'vertical' | 'horizontal';
    size?: 'small' | 'medium' | 'large';
    variant?: 'text' | 'outlined' | 'contained';
    disabled?: boolean;
    disableFocusRipple?: boolean;
    disableRipple?: boolean;
    fullWidth?: boolean;
}
declare const ButtonGroupComponent: React.FunctionComponent<Props>;
export default ButtonGroupComponent;
