import * as React from 'react';
import { ChipProps } from '@material-ui/core/Chip';
interface IChipComponentProps extends ChipProps {
    avatar?: React.ReactElement;
    clickable?: boolean;
    deleteIcon?: React.ReactElement;
    disabled?: boolean;
    icon?: React.ReactElement;
    label?: React.ReactNode;
    onDelete?: React.EventHandler<any>;
    size?: 'small' | 'medium';
    variant?: 'default' | 'outlined';
}
declare const ChipComponent: React.FunctionComponent<IChipComponentProps>;
export default ChipComponent;
