import * as React from 'react';
import { SelectProps } from '@material-ui/core/Select';
interface Props {
    label?: string;
    autoWidth?: boolean;
    displayEmpty?: boolean;
    IconComponent?: React.ElementType;
    input?: React.ReactNode;
    labelId?: string;
    labelWidth?: number;
    multiple?: boolean;
    native?: boolean;
    onClose?: (event: React.ChangeEvent<{}>) => void;
    onOpen?: (event: React.ChangeEvent<{}>) => void;
    open?: boolean;
    value?: unknown;
    variant?: 'standard' | 'outlined' | 'filled';
}
declare function MuiSelect(props: Props & SelectProps): JSX.Element;
export default MuiSelect;
