import * as React from 'react';
import { SwipeableDrawerProps } from '@material-ui/core/SwipeableDrawer';
interface ISwipeableDrawerProps extends SwipeableDrawerProps {
    onOpen: any;
    onClose: any;
    open: boolean;
    disableBackdropTransition?: boolean;
    disableDiscovery?: boolean;
    disableSwipeToOpen?: boolean;
    transitionDuration?: number | {
        enter?: number;
        exit?: number;
    };
    swipeAreaWidth?: number;
}
declare const SwipeableDrawerComponent: React.FunctionComponent<ISwipeableDrawerProps>;
export default SwipeableDrawerComponent;
