import * as React from 'react';
import { TooltipProps } from '@material-ui/core/Tooltip';
interface ITooltipComponentProps extends TooltipProps {
    title: React.ReactNode;
    disableFocusListener?: boolean;
    disableHoverListener?: boolean;
    disableTouchListener?: boolean;
    enterDelay?: number;
    enterTouchDelay?: number;
    id?: string;
    interactive?: boolean;
    leaveDelay?: number;
    leaveTouchDelay?: number;
    onClose?: (event: React.ChangeEvent<{}>) => void;
    onOpen?: (event: React.ChangeEvent<{}>) => void;
    open?: boolean;
    placement?: 'bottom-end' | 'bottom-start' | 'bottom' | 'left-end' | 'left-start' | 'left' | 'right-end' | 'right-start' | 'right' | 'top-end' | 'top-start' | 'top';
}
declare const TooltipComponent: React.FunctionComponent<ITooltipComponentProps>;
export default TooltipComponent;
