import * as React from 'react';
import './index.scss';
interface INavigationItem {
    component?: React.ReactNode;
    note?: string;
    children?: INavigationItem[];
    label?: string;
    icon?: string;
    link?: string;
}
interface INavigationListOptionsProps {
    componentList: INavigationItem[];
    depth?: number;
    depthStep?: number;
}
declare const NavigationComponent: React.FunctionComponent<INavigationListOptionsProps>;
export default NavigationComponent;
