import * as React from 'react';
import Alert, { AlertProps } from '@material-ui/lab/Alert';

export interface IAlertProps extends AlertProps{}

interface IAppBarComponentProps extends AlertProps {}

const AlertComponent: React.FunctionComponent<IAppBarComponentProps> = props => {
  return <Alert {...props}>{props.children}</Alert>;
};
export default AlertComponent;
