import * as React from 'react';
import Backdrop, { BackdropProps } from '@material-ui/core/Backdrop';



interface IBackDropComponentProps  extends BackdropProps{
  open: boolean
  invisible?: boolean
  transitionDuration?: number | { appear?: number, enter?: number, exit?: number }
  classes?: any
  className ?: any
}

const BackDropComponent: React.FunctionComponent<IBackDropComponentProps> = props => {
  return <Backdrop {...props}>{props.children}</Backdrop>;
};
export default BackDropComponent;
