import * as React from 'react';
import CardActionArea, {CardActionAreaProps} from '@material-ui/core/CardActionArea';


interface ICardActionsProps extends CardActionAreaProps {
  children ?: any;
  focusVisibleClassName?: string;
}


export const SimpleCardAction: React.FunctionComponent<ICardActionsProps> = (props) => {
  return <CardActionArea {...props}>{props.children}</CardActionArea>
};


export default SimpleCardAction;