import * as React from 'react';
import DialogActions, { DialogActionsProps } from '@material-ui/core/DialogActions';


interface dialogProps extends DialogActionsProps {
	disableSpacing?: boolean;
}

const SimpleDialog: React.FunctionComponent<dialogProps> = (props) => {
  return <DialogActions {...props}>{props.children}</DialogActions>
};


export default SimpleDialog;