import * as React from 'react';
import ExpansionPanel,{ExpansionPanelProps} from '@material-ui/core/ExpansionPanel';

interface IExpasionPanelComponentProps extends ExpansionPanelProps {
  defaultExpanded?: boolean;
  disabled?: boolean;
  expanded?: boolean;
  onChange?: (event: React.ChangeEvent<{}>, expanded: boolean) => void;
}

const ExpasionPanelComponent: React.FunctionComponent<IExpasionPanelComponentProps> = props => {
  return <ExpansionPanel {...props}>{props.children}</ExpansionPanel>;
};
export default ExpasionPanelComponent;
