import * as React from 'react';
import ExpansionPanelSummary,{ExpansionPanelSummaryProps } from '@material-ui/core/ExpansionPanelSummary';


interface ExpansionPanelSummaryComponentProps extends ExpansionPanelSummaryProps {
    expandIcon ?: any;
    children ?: any;
}


const ExpansionPanelSummaryComponent: React.FunctionComponent<ExpansionPanelSummaryComponentProps> = props => {
  return (
    <ExpansionPanelSummary expandIcon={props.expandIcon} aria-controls='panel1a-content' id='panel1a-header'>
      {props.children}
    </ExpansionPanelSummary>
  );
};
export default ExpansionPanelSummaryComponent;
