import * as React from 'react';
import Fade, {FadeProps}   from '@material-ui/core/Fade';

interface IFadeProps extends FadeProps  {
  timeout?: number | { enter?: number, exit?: number }
  in ?: boolean
}

const FadeComponent: React.FunctionComponent<IFadeProps> = props => {
     return <Fade {...props}>{props.children}</Fade>;
};

export default FadeComponent;
