import * as React from 'react';
import Grid, { GridProps } from '@material-ui/core/Grid';
import { withStyles } from '@material-ui/core/styles';

const CssGrid = withStyles({
  root: {
      flexGrow: 1,
    },
})(Grid);

interface Props extends GridProps {}

const GridComponent: React.FunctionComponent<Props> = props => {

  return <CssGrid  {...props}>{props.children}</CssGrid>;
};
export default GridComponent;
