import * as React from 'react';
import GridList,{GridListProps} from '@material-ui/core/GridList';

interface IGridListComponentProps extends GridListProps {
	  cellHeight?: number | 'auto';
  cols?: number;
  component?: React.ElementType<React.HTMLAttributes<HTMLUListElement>>;
  spacing?: number;
}

const GridListComponent: React.FunctionComponent<IGridListComponentProps> = props => {
  return <GridList  {...props}>{props.children}</GridList >;
};
export default GridListComponent;
