import * as React from 'react';
import GridListTileBar,{GridListTileBarProps} from '@material-ui/core/GridListTileBar';

interface IGridListTileBarComponentProps extends GridListTileBarProps {
	 actionIcon?: React.ReactNode;
  actionPosition?: 'left' | 'right';
  subtitle?: React.ReactNode;
  title?: React.ReactNode;
  titlePosition?: 'top' | 'bottom';
}

const GridListTileBarComponent: React.FunctionComponent<IGridListTileBarComponentProps> = props => {
  return <GridListTileBar {...props} />;
};
export default GridListTileBarComponent;
