import * as React from 'react';
import Grow, {GrowProps} from '@material-ui/core/Grow';

interface IGrowProps extends GrowProps  {
  in?: boolean
  timeout ?:	number| { enter?: number, exit?: number }
   ref?: React.Ref<unknown>;
}

const GrowComponent: React.FunctionComponent<IGrowProps > = props => {
     return <Grow {...props}>{props.children}</Grow>;
};

export default GrowComponent;
