import * as React from 'react';
import Hidden, {HiddenProps} from '@material-ui/core/Hidden';

interface IHiddenProps extends HiddenProps  {
  in?: boolean
  timeout ?:	number| { enter?: number, exit?: number }
  implementation?: 'js' | 'css';
  lgDown?: boolean;
  lgUp?: boolean;
  mdDown?: boolean;
  mdUp?: boolean;
  smDown?: boolean;
  smUp?: boolean;
  xlDown?: boolean;
  xlUp?: boolean;
  xsDown?: boolean;
  xsUp?: boolean;
}

const HiddenComponent: React.FunctionComponent<IHiddenProps > = props => {
     return <Hidden {...props}>{props.children}</Hidden>;
};

export default HiddenComponent;
