import * as React from 'react';
import ListItem, {ListItemProps} from '@material-ui/core/ListItem';

interface IListItemProps
  // extends ListItemProps
{
  children?: React.ReactNode;
  alignItems?: 'flex-start' | 'center';
  autoFocus?: boolean;
  button?: boolean;
  ContainerComponent?: React.ElementType<React.HTMLAttributes<HTMLDivElement>>;
  ContainerProps?: React.HTMLAttributes<HTMLDivElement>;
  dense?: boolean;
  disabled?: boolean;
  disableGutters?: boolean;
  divider?: boolean;
  focusVisibleClassName?: string;
  selected?: boolean;
  onClick?: any;
  className?: any;
}

const ListItemComponent: React.FunctionComponent<IListItemProps & ListItemProps> = props => {
     return <ListItem  >{props.children}</ListItem>;
};

export default ListItemComponent;
