import * as React from 'react';
import ListItemText,{ListItemTextProps} from '@material-ui/core/ListItemText';

interface IListItemTextComponentProps extends ListItemTextProps {
	 disableTypography?: boolean;
  inset?: boolean;
  primary?: React.ReactNode;
  secondary?: React.ReactNode;
}

const ListItemTextComponent: React.FunctionComponent<IListItemTextComponentProps> = props => {
  return <ListItemText {...props} />;
};
export default ListItemTextComponent;
