import * as React from 'react';
import Menu,{MenuProps} from '@material-ui/core/Menu';

interface IMenuComponentProps extends MenuProps {
	autoFocus?: boolean;
	disableAutoFocusItem?: boolean;
	variant?: 'menu' | 'selectedMenu';
}

const MenuComponent: React.FunctionComponent<IMenuComponentProps> = props => {
  return <Menu {...props}>{props.children}</Menu>;
};
export default MenuComponent;
