import * as React from 'react';
import MenuItem, {MenuItemProps} from '@material-ui/core/MenuItem';

interface IMenuItemProps {
  dense?: boolean | undefined
  disableGutters?: boolean | undefined
  alignItems?: "center" | "flex-start" | undefined
  autoFocus?: boolean | undefined
  button?: true | undefined;
  // value?: any
  // disabled?: boolean;
}

const MenuItemComponent: React.FunctionComponent<IMenuItemProps & MenuItemProps> = props => {
     return <MenuItem {...props}>{props.children}</MenuItem>;
};

export default MenuItemComponent;
