import * as React from 'react';
import MenuList, {MenuListProps} from '@material-ui/core/MenuList';

interface Props  {
  autoFocus ?: boolean
  autoFocusItem ?: boolean
  disableListWrap ?: boolean
  variant ?:	'menu'| 'selectedMenu'
}

const MenuListComponent: React.FunctionComponent<Props & MenuListProps > = props => {
     return <MenuList {...props}>{props.children}</MenuList>;
};

export default MenuListComponent;
