import * as React from 'react';
import NoSsr, {NoSsrProps} from '@material-ui/core/NoSsr';

interface INoSsrProps extends NoSsrProps  {
  children : React.ReactNode
  defer?: boolean
}

const NoSsrComponent: React.FunctionComponent<INoSsrProps > = props => {
     return <NoSsr {...props}>{props.children}</NoSsr>;
};

export default NoSsrComponent;
