import * as React from 'react';
import RadioGroup , {RadioGroupProps} from '@material-ui/core/RadioGroup';

interface Props  extends RadioGroupProps{
  children?: any
  name?: string;
  onChange?: (event: React.ChangeEvent<HTMLInputElement>, value: string) => void;
  value?: any;
}

const RadioGroupComponent: React.FunctionComponent<Props> = props => {
  return <RadioGroup  {...props}>{props.children}</RadioGroup >;
};
export default RadioGroupComponent;