import * as React from 'react';
import Skeleton, {SkeletonProps} from '@material-ui/lab/Skeleton';

interface ISkeletonProps extends SkeletonProps  {
  animation?: 'pulse' | 'wave' | false
  height?: number | string
  variant?: 'text' | 'rect' | 'circle'
  width ?:	number | string
}

const SkeletonComponent: React.FunctionComponent<ISkeletonProps > = props => {
     return <Skeleton {...props}>{props.children}</Skeleton>;
};

export default SkeletonComponent;
