import * as React from 'react';
import SnackbarContent, {SnackbarContentProps} from '@material-ui/core/SnackbarContent';

interface ISnackbarContentProps extends SnackbarContentProps  {
  role ?:	'alert'  | 'alertdialog'
}

const SnackbarContentComponent: React.FunctionComponent<ISnackbarContentProps > = props => {
     return <SnackbarContent {...props}>{props.children}</SnackbarContent>;
};

export default SnackbarContentComponent;
