import * as React from 'react';
import SpeedDial, {SpeedDialProps} from '@material-ui/lab/SpeedDial';

interface ISpeedDialProps extends SpeedDialProps  {
  ariaLabel: string;
    open: boolean;
    direction?: 'down' | 'left' | 'right' | 'up';
    hidden?: boolean;
    onClose?: any;
    onOpen?: any;
    transitionDuration?: number | {
        appear?: number;
        enter?: number;
        exit?: number;
    };
    className?: any;
    icon?: any
}

const SpeedDialComponent: React.FunctionComponent<ISpeedDialProps > = props => {
     return <SpeedDial {...props}>{props.children}</SpeedDial>;
};

export default SpeedDialComponent;
