import * as React from 'react';
import SpeedDialIcon, {SpeedDialIconProps} from '@material-ui/lab/SpeedDialIcon';

interface ISpeedDialIconProps extends SpeedDialIconProps  {
  openIcon?: React.ReactNode
  icon?:React.ReactNode
}

const SpeedDialIconComponent: React.FunctionComponent<ISpeedDialIconProps > = props => {
     return <SpeedDialIcon {...props}/>;
};

export default SpeedDialIconComponent;
