import * as React from 'react';
import Table,{TableProps} from '@material-ui/core/Table';


interface ITableComponentProps extends TableProps {
  stickyHeader?: boolean;
}


const TableComponent: React.FunctionComponent<ITableComponentProps> = props => {
  return <Table {...props}>{props.children}</Table>;
};
export default TableComponent;
