import * as React from 'react';
import TableHead,{TableHeadProps} from '@material-ui/core/TableHead';

interface ITableHeadComponentProps extends TableHeadProps {
  children: any;
}

const TableHeadComponent: React.FunctionComponent<ITableHeadComponentProps> = props => {
  return <TableHead {...props}>{props.children}</TableHead>;
};
export default TableHeadComponent;
