import * as React from 'react';
import TablePagination, { TablePaginationProps } from '@material-ui/core/TablePagination';
import { withStyles } from '@material-ui/core/styles';

const color = {
  blackColor : 'black',
};

const CssTablePagination = withStyles({
  root: {
    '& label.Mui-focused': {
      color:color.blackColor,
    },
  },
})(TablePagination);

interface Props {
  ActionsComponent?: any,
  backIconButtonProps?: any,
  backIconButtonText?: string,
  classes?: any
  component?: any
  count: number
  labelDisplayedRows?: any
  labelRowsPerPage?: any
  nextIconButtonProps?: any
  nextIconButtonText?: any
  onChangePage: any
  onChangeRowsPerPage?: any
  page: number
  rowsPerPage : number
  rowsPerPageOptions?: any
  SelectProps?: any
  scope?:	string
}

const BasicTablePaginations: React.FunctionComponent<TablePaginationProps & Props> = (props) => {
  return (
      <CssTablePagination {...props} />
  );
};

export default BasicTablePaginations;