import * as React from 'react';
import TableSortLabel, {TableSortLabelProps} from '@material-ui/core/TableSortLabel';

interface ITableSortLabelProps extends TableSortLabelProps  {
  active?: boolean
  hideSortIcon?: boolean
  direction	?: 'asc'| 'desc'
}

const TableSortLabelComponent: React.FunctionComponent<ITableSortLabelProps > = props => {
     return <TableSortLabel {...props}>{props.children}</TableSortLabel>;
};

export default TableSortLabelComponent;
