import * as React from 'react';
import ToggleButton, {ToggleButtonProps} from '@material-ui/lab/ToggleButton';

interface IToggleButtonProps extends ToggleButtonProps  {
  children: React.ReactNode
  value : any
  disabled?: boolean
  disableFocusRipple?: boolean
  disableRipple?: boolean
  selected?: boolean
}

const ToggleButtonComponent: React.FunctionComponent<IToggleButtonProps > = props => {
     return <ToggleButton {...props}>{props.children}</ToggleButton>;
};

export default ToggleButtonComponent;
