import * as React from 'react';
import ToggleButtonGroup, {ToggleButtonGroupProps} from '@material-ui/lab/ToggleButtonGroup';

interface IToggleButtonGroupProps extends ToggleButtonGroupProps  {
  exclusive?: boolean
  size?: 'large' | 'medium' | 'small'
  value?: any
  onChange ?: any
}

const ToggleButtonGroupComponent: React.FunctionComponent<IToggleButtonGroupProps > = props => {
     return <ToggleButtonGroup {...props}>{props.children}</ToggleButtonGroup>;
};

export default ToggleButtonGroupComponent;
