import * as React from 'react';
import Toolbar, { ToolbarProps } from '@material-ui/core/Toolbar';

interface IToolbarComponentProps extends ToolbarProps {
	component?: React.ElementType<React.HTMLAttributes<HTMLDivElement>>;
	disableGutters?: boolean;
	variant?: 'regular' | 'dense';
}

const ToolbarComponent: React.FunctionComponent<IToolbarComponentProps> = props => {
  return <Toolbar>{props.children}</Toolbar>;
};
export default ToolbarComponent;
